#include "IoState.h"
#include "IoObject.h"

IoObject *IoLibSndFile_proto(void *state);

void IoLibSndFileInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("LibSndFile"), IoLibSndFile_proto(self));

}
